table {
  display: block;
  overflow-x: auto;
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  margin: 1rem 0;
  font-size: 14px;
  text-wrap: nowrap;
  border: unset;

  -webkit-overflow-scrolling: touch;
}

table tbody tr:first-child {
  background-color: var(--primary-20);
}

table thead {
  background-color: #f5f7fa;
}
table p {
  margin: 0 !important;
}
table th {
  font-weight: 600;
  text-align: right;
  padding: 12px;
  border: 1px solid #e5e7eb;
  white-space: nowrap;
}

table td {
  padding: 10px 12px;
  border: 1px solid #e5e7eb;
  vertical-align: middle;
  line-height: 1.6;
}

table tbody tr:nth-child(even) {
  background-color: #fafafa;
}

table tbody tr:hover {
  background-color: var(--primary-10);
}

table::-webkit-scrollbar {
  height: 6px;
}

table tbody {
  display: block;
}

table tbody tr td {
  width: 100%;
}

@media (min-width: 996px) {
  table {
    font-size: 13px;
  }

  table th,
  table td {
    padding: 8px 10px;
  }
}
